Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Archived » M2M (model-to-model transformation) » [ATL] Error: "Cannot overload Ecore"
[ATL] Error: "Cannot overload Ecore" [message #685416] Fri, 17 June 2011 09:24
Ralph Gerbig is currently offline Ralph Gerbig
Messages: 697
Registered: November 2009
Senior Member
Hi,

I want to transform a model that references the Ecore meta model (platform:/plugin/org.eclipse.emf.ecore/model/Ecore.ecore). When starting my transformation with the Regular VM I get the following error:

"Cannot overload Ecore"

What can I do to get my transformation running?

Ralph
Previous Topic:[ATL]How to read annotations
Next Topic:[ATL] IllegalArgumentException: Error, when applying a stereotype
Goto Forum:
  


Current Time: Tue Sep 02 05:15:51 EDT 2014

Powered by FUDForum. Page generated in 0.01470 seconds